@charset "UTF-8";
/* CSS Document */


/* Colors:
light brown: #D6B17D
dark brown: #3C2415
slightly lighter than dark brown: #5B4132;
maroon: #7D171A
*/

html{margin:0; padding:0;}
body{margin:0; padding:0;background: #D6B17D url(../images/page_bg.png) no-repeat top left; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:1.6em; color:#3c2415;}
p{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:1.6em; color:#3c2415;}

h1{color:#3C2415; font-weight:bold; font-size:30px; margin:0; position:relative; left:-10px; line-height:1em;}
h2{}
h3{}

a, a:link, a:active{color:#7D171A; text-decoration:none; font-style:italic;}
a:hover{color:#5f0608;}
a:visited{color:#a02e31;}
a:focus{outline:none!important; border:none!important;}

.clr{clear:both;}

#container{width:100%;}
.inner{width:800px; margin:0 auto; position:relative; z-index:3;}
.content_inner{width:800px; margin:0 auto 0px auto; position:relative; top:-150px; z-index:3;}
.content_left{float:left; width:395px;}
.content_right{float:left; width:400px;}

.globalnav{float:right; width:520px; height:auto; margin-top:45px; font-size:12px; color:#3c2415;}
.globalnav ul{width:auto; list-style:none; margin:0 10px 0 0; padding:0;}
.globalnav ul li{float:right; width:auto;   padding:5px 0px;}
.globalnav ul li a, .topnav2 ul li a:link, .topnav2 ul li a:active{padding: 5px; height:50px;color:#3C2415; text-decoration:none; font-style:normal;}
.globalnav ul li a:hover{width:auto;padding:5px;  color:#5B4132;}
.globalnav ul li a:visited{}



#spoon{width:277px; height:299px; background:url(../images/spoon.png) no-repeat top center; position:relative; text-align:center; z-index:10; float:left;}


.mainnav_bg{position:absolute;top:75px;z-index:1;width:100%;height:60px;background:url(../images/nav_bg.png) repeat-x;left: 0px;}
.mainnav{float:right; width:520px; height:50px; margin-top:2px; color:#e2e2e2; font-size:15px; }

.mainnav ul{width:100%; list-style:none; margin:0; padding:0; }
.mainnav ul li{float:left; width:auto; border-right:1px dotted #824B50;  padding:14px 0px; position:relative; }
.mainnav ul li a, .mainnav ul li a:link, .mainnav ul li a:active{padding:16px 16px; height:50px;color:#e2e2e2; text-decoration:none; font-style:normal;}
.mainnav ul li a:hover{width:auto;padding:16px 16px; background:url(../images/10white_bg.png); color:#fff; font-style:normal;}
.mainnav ul li a:visited{}

.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: none;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 220px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0 0 20px 0 ;
list-style-type: none;
background:url(../images/drop_bg.png) no-repeat bottom right;
font-size:12px;
}

.anylinkmenu ul li a{
width: 198px;
display: block;
font-style:normal;
color:#e2e2e2;
padding: 5px 0 5px 10px;
text-decoration: none;


}

.anylinkmenu a:hover{ /*hover background color*/
background: url(../images/10white_bg.png);
font-size:14px;
color: white;
}

.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

.page_header{text-align:right}

.foot_outer{width:100%; height:auto; background:url(../images/foot_bg.png) repeat-x top left; text-align:center; padding:15px 0;}
.foot_inner{width:800px; margin:0 auto; position:relative; z-index:3; font-size:12px;}
